<div class="clear"></div>

<?php
$result = mysql_query("SELECT * FROM msn1 where to1 = '".$_SESSION['name']."' and yd = '0' ");
while($row = mysql_fetch_array($result))
{
echo "<div id=msn>";
echo "<h3 align=center >您有未读信件</h3>";
  if ($row['go1']==$_SESSION['adm']){
echo "<p>来自<u>管理员</u>请";
echo "<a href=msn.php title=查收信件 >查收</a>！</p>";
  }else{
echo "<p>来自：<u>".$row['go1']."</u>请";
echo "<a href=msn.php title=查收信件 >查收</a>！</p>";
}

echo "</div>";
}

?>



<?php
if (empty($_SESSION['name'])){////////////////登陆之后，不显示飘窗广告
include("ad/ad9.txt");
}
include("ad/ad11.txt"); 
include("ad/ad12.txt");


?>




